Subject: Ticket Assigned - Order #1682955169
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Aug 2022 15:35:50 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #1682955169 Contacted
Hello,
I received one email from Centerpoint which you have cancelled one item.
 But there is some issue. The total order was 20 OMR . I had 13.15 OMR
credit from the previous order returned to me and have to pay 7 OMR cash at
the delivery.
You cancelled 8.4 OMR Floral print maxi . But you didn't subtract the price
from the cash that I  have to pay.  You added to my credit. Even 8.4 OMR
haven't come back to my credit. It has written in my application:
Non refundable amount: OMR 2.91
To my credit OMR 5.49
I called your number but they didn't convince me what is the problem.

Thanks for your help

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4757584